export const FETCH_LIST = 'users/FETCH_LIST';
export const FETCH_LIST_COMPLETED = 'users/FETCH_LIST_COMPLETED';
export const FETCH_LIST_FAILED = 'users/FETCH_LIST_FAILED';

export const FETCH_DETAILS = 'users/FETCH_DETAILS';
export const FETCH_DETAILS_COMPLETED = 'users/FETCH_DETAILS_COMPLETED';
export const FETCH_DETAILS_FAILED = 'users/FETCH_DETAILS_FAILED';